QCAT - Feature #762
Review: Logging
20 Jan 2016 15:36 - Sebastian Manger

Status: Closed Start date: 20 Jan 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Logging

As a software developer
| want to have a log of performed actions on the questionnaires during the review cycle
so this info can be used for the messaging.

Acceptance criteria

e The complete list of events: * new phase (edit -> review -> published) * content update * new reviewer *new comment (?)
* new questionnaire created
¢ All events result in an entry in the database with timestamp, user, questionnaire and message

History

#1 - 15 Aug 2016 08:25 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 02 Feb 2017 14:29 - Kurt Gerber

- Status changed from New to Closed
